{
	"stay_safe": "Jaga keselamatan",
	"welcome": {
		"welcome": "Selamat datang",
		"select_language": "Pilih bahasa anda",
		"language_label": "Bahasa",
		"start": "Mulakan",
		"enter": "Masukkan"
	},
	"warning": {
		"safety_text": "Untuk keselamatan anda, hanya bermain apabila anda duduk dengan baik dan tidak bergerak.",
		"warning": "Perhatian"
	},
	"home": {
		"app_description": "Temui permainan interaktif Stay Safe, di mana pilihan anda akan menentukan keselamatan anda pada pemasangan Lhoist."
	},
	"profile": {
		"profiles": {
			"visitor": "Pelawat",
			"driver": "Pemandu",
			"lhoist_employee": "Pekerja Lhoist",
			"subcontractor_employee": "Kontraktor"
		},
		"iam": "Saya adalah",
		"profile": "Profil"
	},
	"country": {
		"iamfrom": "Saya berada di",
		"profile": "Profil",
		"country_label": "Negara"
	},
	"game": {
		"found": "Dijumpai!",
		"is_it_secure": "Selamat atau berisiko?",
		"is_it_secure_question": "Adakah situasi itu menimbulkan risiko besar, atau adakah anda mengenal pasti tingkah laku yang baik?",
		"secure": "Selamat",
		"risky": "Berisiko",
		"next": "Seterusnya",
		"previous": "Sebelumnya",
		"right_answer": "Jawapan yang betul",
		"wrong_answer": "Jawapan yang salah",
		"it_is_risk": "Ia adalah tingkah laku yang berisiko",
		"it_is_not_risk": "Ia adalah tingkah laku yang selamat"
	},
	"tutorial": {
		"how_to_play": "Bagaimana untuk bermain?",
		"move_around": "Bergerak di sekeliling permainan",
		"move_around_description": "Gerakkan dan tahan kursor dengan tetikus anda atau leretkan jari pada skrin telefon anda untuk meneroka tempat kejadian.",
		"walkthrough": "Matlamat permainan",
		"walkthrough_description": "Kenal pasti amalan baik dan buruk dengan mengklik pada objek dan tindakan di tempat kejadian.",
		"points_and_time": "Mata dan masa",
		"points_and_time_description": "Kenal pasti pelbagai tindakan dengan membuat kesilapan sekecil mungkin, keselamatan diutamakan, dan secepat mungkin!"
	},
	"game_results": {
		"results_screen_title": "Laporan keselamatan",
		"perfect_title": "Tahniah!",
		"perfect_text": "Prestasi cemerlang anda menunjukkan kesedaran yang kukuh tentang risiko dan komitmen terhadap keselamatan, menyumbang kepada persekitaran kerja yang selamat untuk semua orang.",
		"perfect_motivation_line": "Teruskan!",
		"congrats_title": "Tahniah!",
		"congrats_text": "Kesedaran risiko anda adalah positif, tetapi mari kita ingat bahawa realiti persekitaran kerja kita boleh menyebabkan kemalangan jika kita tidak berjaga-jaga.",
		"congrats_motivation_line": "Mari kita tingkatkan kewaspadaan bersama-sama!",
		"attention_title": "Awas...",
		"attention_text": "Kemalangan boleh berlaku dengan cepat tanpa kewaspadaan yang berterusan. Gunakan pengalaman ini sebagai peluang untuk membangunkan kesedaran risiko yang lebih tinggi.",
		"attention_motivation_line": "Sentiasa berjaga-jaga!"
	},
	"rating": {
		"title": "Nota",
		"text": "Terima kasih kerana bermain Stay Safe. Maklum balas anda adalah penting bagi kami",
		"placeholder": "Apakah pendapat anda tentang pengalaman?"
	},
	"ui": {
		"start": "Mulakan",
		"back": "Kembali",
		"next": "Seterusnya",
		"previous": "Sebelumnya",
		"continue": "Teruskan",
		"submit": "Hantar",
		"yes": "Ya",
		"no": "Tidak",
		"openMenu": "Buka menu",
		"closeMenu": "Tutup menu",
		"language": "Bahasa",
		"loading": "Memuatkan",
		"last_update": "Kemas kini terakhir",
		"show_help": "Tunjukkan bantuan",
		"download": "Muat Turun"
	},
	"footer": {
		"copyright": "Edisi Stay Safe",
		"all_rights_reserved": "Hak cipta terpelihara."
	},
	"screen_404": {
		"error": "Error 404",
		"page_not_found": "Page not found",
		"explanation": "Oops... It seems the page you were looking for does not exist!"
	},
	"pagesName": {
		"about": "Tentang",
		"themes": "Tema",
		"conditions": "Terma penggunaan",
		"cookies": "Pengurusan data",
		"confidentiality": "Dasar privasi"
	},
	"cookies": {
		"title": "Data tanpa nama",
		"description": "Platform kami memproses maklumat anda tanpa nama untuk mengoptimumkan dan memperibadikan pengalaman pengguna anda di tapak kami. Untuk mengetahui secara terperinci tentang data yang dikumpul dan penggunaannya, sila rujuk dasar pengurusan data kami."
	}
}